#81195 Uptade to wordpress 5.5

Landing Forums JupiterX WordPress Theme Uptade to wordpress 5.5

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • vero.laban-598c5e41

    Hello,
    I had seen on your site some time ago a message warning that updating wordpress to 5.5 could cause problems.
    Are these problems solved? Can I update the wordpress on my site?
    My version of Jupiter X is: v1.20.1
    My version of wordpress: 5.4.2

    Do you advise me to update the plugins first and then wordpress? Or the other way around?
    Thank you in advance for your attention to my questions.

    Amir Rather Support Team

    We will release a new update to resolve all issues with the new WP soon.
    For now, you can update to WP 5.5 after installing this plugin https://wordpress.org/plugins/enable-jquery-migrate-helper/

    Regards

    vero.laban-598c5e41

    Thank you for your answer.

    So first I install the plugin “Enable jquery migrate helper” and AFTER I update wordpress ? Is that it ?

     

    Danish Iqbal Support Team

    Hello Vero,

     

    It’s totally your choice. You can either install the plugin first or update the WordPress.

    Okay, update the WordPress first and then install the plugin. This should work fine.

     

    Regards.

    vero.laban-598c5e41

    Ok thank you!!

    Danish Iqbal Support Team

    You’re welcome 🙂 Have a great weekend.

     

    Regards.

Viewing 6 posts - 1 through 6 (of 6 total)
You must be logged in to reply to this topic. Login